body{direction:rtl;background-color:#231f20;}
body.ltr{direction:ltr}
body,form,input,textarea{font-family:Arial;font-size:14px;margin:0}
.main_menu,.main_menu .l,.logo,.top_menu a,.main_menu a,.news strong,.in_progress .controllers strong,.slider .prev,.slider .next,.smsite,.side_menu a.selected,.side_menu a:hover,.contact .submit,.list a,.lang{background-image:url(images/sprites_rtl.png);background-repeat:no-repeat}
.ltr .main_menu,.ltr .main_menu .l,.ltr .logo,.ltr .top_menu a,.ltr .main_menu a,.ltr .news strong,.ltr .in_progress .controllers strong,.ltr .slider .prev,.ltr .slider .next,.ltr .smsite,.ltr .side_menu a.selected,.ltr .side_menu a:hover,.ltr .contact .submit,.ltr .list a,.ltr .lang{background-image:url(images/sprites_ltr.png);background-repeat:no-repeat}
.header,.top_menu{position:absolute;top:0;left:0}
.files,.files li,.list,.list li,.news ul,.news li,.lang{display:block;list-style:none;padding:0;margin:0}
.ltr .top_menu{left:auto;right:0}
.logo,.news strong,.in_progress .controllers strong,.smsite,.contact .submit,.lang{display:block;overflow:hidden;line-height:400px}
.main_menu a:hover,.main_menu .selected,.top_menu a:hover,.top_menu .selected,.content a:hover,.news a:hover{color:#00b1ed}
.bg_line{border-top:42px solid #3e4b54}
.home .bg_line{background:url(images/home_slideshow_shadow.png) no-repeat top center}

.slideshow{
    max-height: 550px;
    overflow: hidden;
    position: relative;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.slideshow img{
    width: 100%;
    height: auto;
}

.intro_exists{position:absolute;top:-9999px;}
.site_margin{margin-top:-475px}
.site{position:relative;margin:10px auto 0;padding-top:130px;overflow:auto}
.intro{position:absolute;width:80%;height:80%;top:0;right:0;bottom:0;left:0;margin:auto;z-index:10;text-align:center;color:#fff;}
.intro img{border:10px solid #fff;background-color:#fff;max-width:100%;max-height:100%;}
.intro span{background:url(images/loading.gif) no-repeat top right;display:inline-block;width:16px;height:16px;vertical-align:bottom;margin-left:5px;}
/*.in_progress .mask,.in_progress .controllers{width:980px}*/
.header{min-height:111px;width:100%;}
.main_menu a,.top_menu a,.projects a{display:block;float:right;text-decoration:none;font-size:12px}
.main_menu ul,
.main_menu li{
    display: block;
    float: right;
    margin: 0;
    padding: 0;
}
.ltr .main_menu a,.ltr .top_menu a{float:left}
.main_menu{background-color:#3e4b54;background-position:675px -111px;width:679px;float:left;margin-top:82px;padding-right:13px}
.ltr .main_menu{float:right}
.main_menu a{height:30px;color:#fff;line-height:29px;background-position:-259px -141px;padding:0 13px 0 20px}
.ltr .main_menu a{padding:0 10px 0 16px}
.main_menu .l{background-position:-251px -111px;height:30px;position:relative;}
.ltr .main_menu .l{padding-left:15px}
.main_menu .last,.ltr .main_menu .first{background:none}
.top_menu{width:205px}
.ltr .top_menu{width:205px}
.top_menu a{height:14px;color:#fff;margin-left:10px;line-height:18px}
.ltr .top_menu a{padding-right:0;margin:0 10px 0 0}
.top_menu .h{background-position:55px -26px;padding-right:19px}
.ltr .top_menu .h{background-position:0 -26px;padding-left:19px}
.top_menu .s{background-position:37px -12px;padding-right:18px}
.ltr .top_menu .s{background-position:0 -12px;padding-left:18px}
.top_menu .c{background-position:44px 2px;padding-right:22px;margin-left:0}
.ltr .top_menu .c{background-position:0 2px;padding-left:22px;margin-right:0}
.lang{width:62px;height:17px;position:absolute;top:1px;}
.lang.he{background-position:0 -170px;left:250px}
.ltr .lang.he{left:auto;right:287px}
.lang.en{background-position:-62px -170px;left:312px}
.ltr .lang.en{left:auto;right:225px}
.main_menu div div{display:none;position:absolute;top:30px;z-index:999;background-color:#3e4b53;text-align:center;}
.main_menu div div a,.ltr .main_menu div div a{display:block;float:none;background-image:none;padding:0 4px;margin:0 7px;border-bottom:1px solid #526069;border-top:1px solid #232126;height:auto;}
.main_menu div div a.first{border-top:0;}
.main_menu div div a.last{border-bottom:0;}
.side_menu{width:223px;margin-left:35px;float:right}
.side_menu ul,
.side_menu li{
    display: block;
    margin: 0;
    padding: 0;
}
.ltr .side_menu{float:left;margin:0 35px 0 0}
.side_menu a{border-bottom:1px solid #00b2ec;color:#fff;min-height:38px;display:block;padding-right:21px;background-position:210px -40px;text-decoration:none;line-height:36px}
.side_menu div{padding-right:20px;border-bottom:1px solid #00b2ec;display:none;}
.side_menu div.start_open{display:block;}
.side_menu div a{border-bottom-color:#99e0f7;background-position:190px -40px;}
.side_menu div .last{border-bottom:none;}
.ltr .side_menu a{padding:0 0 0 21px;background-position:-253px -40px}
.logo{background-position:-17px 0;width:240px;height:111px;float:right}
.ltr .logo{float:left}
.content{float:left;width:722px;color:#fff;min-height:299px;clear:both;overflow:hidden}
.content a{color:#fff}
.ltr .content{float:right}

.content h1{color:#00b3f0;font-size:16px}
.home h1{margin-top:0;}
.content p{margin:0 0 10px 0}
.home .content{
    margin-top:10px !important;
    background-color:transparent;
    padding:0;
    margin-bottom:20px;
    min-height:0;
    float: right;
    width: 65% !important;
}
.ltr.home .content{
    float: left;
}
.home .content a,.news a{color:#fff}
.news{
    position:relative;
    float: left;
    width: 30%;
    margin: 40px 0 0 0;
}
.ltr .news{float:right}
.news strong{width:83px;height:20px;background-position:-36px -149px;position:absolute;top:-31px;left:0}
.ltr .news strong{right:auto;right:0}
.news ul{
    display:block;
    background-color:#262b31;
    overflow:hidden;
    color:#fff;
    text-align:center;
    width:100%;
}
.news li{
    padding: 15px;
    display: block;
}
.news ul,
.news li{
    
}
.news p{margin:0 0 10px 0}

.slider .mask{overflow:hidden;position:relative}
/*
.slider .thumbnails{position:absolute;top:0;right:0;white-space:nowrap;width:9999px}
.ltr .slider .thumbnails{right:auto;left:0}
.ltr .slider .thumbnails div{float:left}
*/
.slider .controllers{margin:auto;position:relative}
.slider .prev,.slider .next{
    display:block;
    position:absolute
}
/*.slider .prev{opacity:0.1}*/
.slider .thumbnails{
    direction: ltr;
}

.slider .thumbnails div{
    padding: 0 5px;
    margin: 0 2px;
    text-decoration: none;
    /*direction: rtl;*/
}
.ltr .slider .thumbnails div{
    /*direction: ltr;*/
}
.gallery{position:relative}
.gallery .picture{width:706px;height:421px;border:8px solid #3e4b53;background-color:#3e4b53;overflow:hidden;margin-bottom:10px;direction: ltr}
/*.gallery .picture img{display:none;}*/
.gallery .desc{margin-bottom:10px 0;line-height:20px;height:20px}
.gallery .slider{background-color:#3e4b53;padding:10px 32px}
.gallery .mask{width:658px}
.gallery .thumbnails div img{border:2px solid #fff;}
.gallery .thumbnails div:hover,.gallery .thumbnails div.activeSlide{border-color:#00b1ed}
.gallery img{border:0}
.gallery .next,.gallery .prev{width:18px;height:18px;top:46px}
.gallery .next,.ltr .gallery .prev{left:auto;left:-25px;background-position:0 -149px}
.gallery .prev,.ltr .gallery .next{left:auto;;right:-25px;background-position:-18px -149px}
.gallery .nav .prev,.gallery .nav .next{display:block;position:absolute;width:36px;height:36px;background-image:url(images/sprites_png24.png);top:213px;z-index:999;}
.gallery .nav .prev,.ltr .gallery .nav .next{background-position:-36px 0;right:20px;left:auto}
.gallery .nav .next,.ltr .gallery .nav .prev{background-position: 0;left:20px;right:auto}
.projects{width:100%;overflow:auto;}
.in_progress{
    border-top:1px solid #bbbcb7;
    border-bottom:1px solid #bbbcb7;
    background-image:url(images/home_projects_bg.png);
    height:197px;
    clear:both;
    margin-top:40px;
    margin-bottom: 20px;
}
.in_progress .mask{height:171px;margin:26px auto 26px;}
.in_progress .thumbnails a,.projects a{font-size:14px;height:138px;padding:8px 8px 0;overflow:hidden;white-space:normal;color:#fff;line-height:16px;margin: 0 10px;}
.in_progress .thumbnails a{border-bottom:4px solid #262b31;background-color:#262b31;display: block;text-decoration: none;}
.projects a{margin:0 0 7px 5px;width:47%;border-bottom:4px solid #3e4b53;background-color:#3e4b53;}
.ltr .projects a{margin:0 5px 7px 0;float:left;}
.in_progress .thumbnails{
    margin: 26px 35px;
}
.ltr .in_progress .thumbnails a{margin:0 19px 0 0}
.in_progress .thumbnails strong,.projects strong{color:#00b1ed;display:block}
.in_progress .thumbnails a:hover strong,.projects a[href]:hover strong{color:#116a89}
.projects a:hover{color:#fff;}
.in_progress img,.projects img{display:block;float:right;border:0;margin-left:8px;margin-bottom:5px;}
.ltr .in_progress img,.ltr .projects img{float:left;margin:0 8px 0 0}
.in_progress .controllers strong{background-position:-17px -111px;width:188px;height:38px;position:absolute;top:-20px;right:0}
.ltr .in_progress .controllers strong{right:auto;left:0}
.in_progress .prev,.in_progress .next{width:12px;height:21px;top:90px}
.in_progress .prev,.ltr .in_progress .next{left:auto;right:10px;background-position:-119px -149px}
.in_progress .next,.ltr .in_progress .prev{right:auto;left:10px;background-position:-131px -149px}
.files{width:720px}
.files li{float:right;width:322px;height:80px;margin-left:16px;padding:8px;border-bottom:1px solid #3E4B54;position:relative}
.ltr .files li{float:left;margin:0 16px 0 0}
.files img{float:right;margin-left:10px;border:0}
.ltr .files img{float:left;margin:0 10px 0 0}
.files a{text-decoration:none;display:block}
.files a.down{text-decoration:underline;position:absolute;bottom:8px;left:8px}
.ltr .files a.down{left:auto;right:8px}
.list a{display:block;height:24px;padding:0 20px;color:#00b1ed}
.content.f .list a{background-position:940px -50px}
.content .list a{background-position:682px -50px}
.list a:hover{color:#116a89}
.ltr .list a{background-position:-260px -51px}
.list li{border-bottom:1px solid #3E4B54;padding-bottom:10px;margin-bottom:10px}
.contact fieldset{border:0;padding:0;float:right;text-align:left;line-height:36px;position:relative}
.ltr .contact fieldset{float:left;text-align:right}
.contact input[type=text],.contact .submit,.contact textarea{float:left;clear:left;border:1px solid #c0c5ca;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:8px 5px;width:280px}
.ltr .contact input[type=text],.ltr .submit,.ltr .contact textarea{float:right;clear:right}
.contact input[type=checkbox]{float:right;clear:left;margin:3px 6px 0;}
.contact label{display:block;float:right;width:100px;width:318px;text-align:right;line-height:normal;}
.ltr .contact label{text-align:left;}
.contact textarea{overflow:auto}
.contact .submit{cursor:pointer;clear:both;width:35px;height:21px;display:block;background-color:#fff;background-position:-193px -149px;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.contact .sent{font-weight:bold;color:#03b1ed;position:absolute;width:270px;bottom:0;left:-280px;text-align:right;}
.ltr .contact .sent{text-align:left;}
.credit{color:#fff;font-size:11px;text-align:left;margin:20px auto 10px;width:950px;clear:both}
.ltr .credit{text-align:right}
.credit a{color:#fff;text-decoration:none}
.smsite{display:inline-block;vertical-align:top;width:50px;height:20px;margin-top:-8px;background-position:-143px -149px}
.banner{width:950px;height:152px;background:url(images/banner_rtl.jpg) no-repeat top right;position:relative}
.banner.small{width:692px;height:103px;background:url(thumbnail.asp?path=images/banner_rtl.jpg&height=103) no-repeat top right;}
.ltr .banner{background-image:url(images/banner_ltr.jpg);background-position:top left}
.ltr .banner.small{background-image:url(thumbnail.asp?path=images/banner_ltr.jpg&height=103);background-position:top left}
.banner strong,.banner small{position:absolute;display:block;left:0;text-align:left;direction:ltr;}
.ltr .banner strong,.ltr .banner small{left:auto;right:0;direction:rtl;text-align:right}
.banner strong{font-size:45px;color:#00b5f2;width:160px;top:0;line-height:38px;font-weight:normal}
.banner.small strong{font-size:30px}
.banner small{bottom:0;color:#fff;font-size:17px;line-height:15px}
.banner.small small{font-size:15px}

.container,
.content.f{
    width:980px;
    margin: auto;
    position: relative;
    overflow: auto;
}

.header>.container{
    overflow: visible;
}

.content p img{
    display: block;
    width: 100% !important;
    height: auto !important;
}